@charset "UTF-8";
footer#sitefoot {
	position: relative;
	z-index: 0;
	text-align: left;
	padding-bottom: 3rem;
	padding-top: 5rem;
}
@media only screen and (max-width:640px){
	footer#sitefoot {
		padding-top: 2rem;
		padding-bottom: 0;
	}
}

#sitefoot .site-subname {
	text-align: left;
	margin-left: initial;
}
#sitefoot[data-lang="en"] .site-subname {
	width: 20em;
	margin-right: auto;
}

#sitefoot .menu-wrap {
	margin-bottom: 2.5rem;
}
@media only screen and (max-width:640px){
	#sitefoot .menu-wrap {
		margin-bottom: 0;
	}
	#sitefoot[data-lang="en"] .site-subname {
		margin-right: auto;
		margin-left: auto;
	}
}

/**/
#sitefoot .lgm-wrap {
	font-size: 1.0em;
	padding-right: 1.6rem;
	width: 27%;
}
	#sitefoot .lgm-wrap .lgm {
		
	}
#sitefoot .lgm-wrap nav {
	font-family: var(--font-mr);
	text-align: left;
	margin-top: 1.5em;
}
	#sitefoot .lgm-wrap nav a {
		border-left: solid 2px rgba(41, 77, 158, 0.18);
		padding: 0 0.6em;
		font-weight: 500;
	}
	#sitefoot .lgm-wrap nav a:first-child {
		/*border-left: none;*/
	}
@media only screen and (max-width:640px){
	#sitefoot .lgm-wrap {
		width: 100%;
		padding-right: 0;
		margin-bottom: 1.5em;
		text-align: center;
	}
	#sitefoot .site-subname {
		text-align: center;
	}
	#sitefoot .lgm-wrap nav {
		text-align: center;
	}
	#sitefoot .lgm-wrap nav a:first-child {
		border-left: none;
	}
}

/**/
#sitefoot .menu-parent {
	border-left: solid 1px rgba(41, 77, 158, 0.11);
	padding: 0 1.5rem;
	font-size: 0.9em;
	font-family: var(--font-mr);
	padding-top: 0.3em;
}
#sitefoot .menu-parent.main-contents {
	padding-top: 0;
	width: 23%;
}
	#sitefoot .menu-parent h3 {
		font-size: 1.0em;
		margin-bottom: 1.0em;
	}
	#sitefoot .menu-parent li {
		font-size: 1.0em;
		line-height: 1.5em;
		font-weight: 400;
		margin-bottom: 0.6em;
	}
	#sitefoot .menu-parent li:last-child {
		margin-bottom: 0;
	}
	#sitefoot .menu-parent li > a {
		display: block;
		line-height: inherit;
	}	
		#sitefoot .menu-parent.main-contents li > a::before {
			content: "●";
			margin-right: 0.24em;
		}
#sitefoot .menu-parent .lang-menu {
	text-align: left;
	padding: 0;
	margin-top: 2em;
}
@media only screen and (max-width:640px){
	#sitefoot .menu-parent {
		border-left: none;
		padding-left: 0;
	}
	#sitefoot .menu-parent.main-contents {
		width: 50%;
	}
	#sitefoot .menu-parent.other-links {
		width: 100%;
		margin-top: 1.5em;
		padding-right: 0;
		text-align: center;
	}
	#sitefoot .menu-parent .lang-menu {
		text-align: center;
		font-size: 1.0em;
	}
}

/**/
#sitefoot .controls {
	position: fixed;
	z-index: 1;
}
#sitefoot .pagetop {
	display: inline-block;
	position: fixed;
	z-index: 10;
	right: 0;
	padding-right: 1.4em;
	bottom: 44px; /* fallback for enviroment can't use calc & env function */
	bottom: calc(env(safe-area-inset-bottom) + 44px);
	opacity: 0.0;
	transform: translateY(-2em);
	transition: all 1s;
	transition-delay: inherit;
}
#sitefoot .pagetop > img {
	width: 2em;
	height: auto;
}
[data-ispagescrolled="true"] #sitefoot .pagetop {
	opacity: 1.0;
	transform: translateY(0em);
}

/**/
#sitefoot .credit {
	text-align: center;
}
	.credit .wanisan {
		margin-bottom: 2rem;
		position: relative;
		z-index: 0;
	}
	.credit .wanisan h4 {
		color: var(--cl-theme);
		background-image: url(/share/im/append/ui_text-cloud.svg);
		background-position: center center;
		background-size: contain;
		font-size: 0.7rem;
		font-weight: 500;
		text-align: center;
		line-height: 1.6em;
		padding: 3.2em 4em;
		padding-bottom: 5.2em;
		margin-bottom: 0;
		display: inline-block;
		z-index: 3;
	}
	.credit .wanisan .ill {
		z-index: -1;
		margin-top: -1.6em;
	}
	.credit .wanisan .ill  img {
		width: 18%;
		height: auto;
	}
@media only screen and (max-width:640px){
	.credit .wanisan h4 {
		font-size: 2.3vw;
	}
	.credit .wanisan .ill {
		margin-top: -0.8em;
	}
	.credit .wanisan .ill  img {
		width: 34%;
	}
}

#sitefoot small {
	margin-top: 1em;
	display: block;
	font-size: 8px;
	line-height: 1em;
	color: #b4b4b4;
}
@media only screen and (max-width:640px){
	#sitefoot small {
		font-size: 2vw;
	}
}

